Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 81929

Summary: russian message catalog is missed in package
Product: [Retired] Red Hat Linux Reporter: Leonid Kanter <leon>
Component: manAssignee: Eido Inoue <havill>
Status: CLOSED RAWHIDE QA Contact: Ben Levenson <benl>
Severity: medium Docs Contact:
Priority: low    
Version: 9CC: ekanter
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.5k-12 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-10-09 20:24:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Leonid Kanter 2003-01-15 10:54:31 UTC
Description of problem:

Somebody decided to remove file /usr/share/locale/ru/man from package

Version-Release number of selected component (if applicable):

man-1.5j-12

How reproducible:

always

Steps to Reproduce:
1. export LANG=ru_RU.UTF8
2. try to open non-existent man page, "man mess" for example

    
Actual results:

man: No such file or directory
Failed to open the message catalog man on the path NLSPATH=<none>

No manual entry for mess


Expected results:

if /usr/share/locale/ru/man is present, man will not produce this message:

Failed to open the message catalog man on the path NLSPATH=<none>

Comment 1 Eido Inoue 2003-08-07 21:42:59 UTC
hopefully we'll get Russian back in for the next release